/* =sifr --*/
.sIFR-flash{visibility:visible !important; margin:0; padding:0;}
.sIFR-replaced, .sIFR-ignore{visibility:visible !important;}
.sIFR-alternate{position:absolute; left:0; top:0; width:0; height:0; display:block; overflow:hidden;}
/* =body --*/
#container, #region0, #region1{max-width:1024px;}
*+html #container{width:1024px;}
* html #container{width:1024px;}
	/* =header --*/
	#header{width:1014px; margin:35px 0 0; padding:0 0 0 10px;}
	#header:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
		#fLogoWrap{display:none;}
		#header h1{margin:0; padding:5px 0 17px; font-size:350%; line-height:1; font-family:impact, serif; font-style:italic;}
			.sIFR-active #hMovieWrap h1 {padding:4px 0 0;}
		#hContactInfo{font-weight:bold; font-size:92%;}
			#hContactInfo span{padding-right:4px;}
		#frmSiteSelector{position:absolute; top:20px; right:10px;}
			#frmSiteSelector fieldset{margin:0; padding:0; border:0;}
				#frmSiteSelector label.siteUrl span{display:none;}
				#frmSiteSelector label.siteUrl select{font-family:Trebuchet MS, helvetica, sans-serif; font-size:85%;}
			#frmSiteSelector .submit{display:none;}
			* html #header #frmSiteSelector div.first{float:right; width:300px; text-align:right;}
/* =footer --*/
#footer{height:3em; width:1024px;}
	#fContact{display:none;}
	#ddcLink{margin:10px 0 0 35px;}
	#fNav{margin:10px 20px 0 0;}
		#fNav li{padding:0 .6em;}
			#fNav a{text-decoration:none;}
			#fNav a:hover{text-decoration:underline;}

